<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید مدیر جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید مدیر خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "error"=>"خطا در بروز رسانی پسورد",
    "index"=>"لیست مدیران",
    "singular"=>"مدیر",
    "collect"=>"مدیران",
    "permission"=>[
        "user-full-access"=>"دسترسی کامل به مدیران",
        "user-list"=>"لیست مدیران",
        "user-delete"=>"حذف مدیر",
        "user-create"=>"ایجاد مدیر",
        "user-edit"=>"ویرایش مدیر",
    ]
];
